@keyframes floating-dude {
	0% {
		transform: translateY(-50px) rotateZ(-25deg);
	}

	20% {
		transform: translateY(50px) rotateZ(10deg);
	}

	40% {
		transform: translateY(-50px) rotateZ(360deg);
	}

	60% {
		transform: translateY(20px) rotateZ(370deg);
	}

	80% {
		transform: translateY(100px) rotateZ(350deg);
	}

	100% {
		transform: translateY(-50px) rotateZ(370deg);
	}
}